https://bugzilla.wikimedia.org/show_bug.cgi?id=58167

Jesús Martínez Novo (Ciencia Al Poder) <martinezn...@gmail.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Blocks|384                         |

--- Comment #8 from Jesús Martínez Novo (Ciencia Al Poder) 
<martinezn...@gmail.com> ---
(In reply to comment #7)
> An alternative solution would be to somehow move the extension_loaded() check
> outside of Database::factory, but that would probably be difficult without
> refactoring a lot of stuff.

This error is blocking new installations and existing ones that want to
upgrade.

Just an idea: Let's find a quick and easy way to prevent the error from
happening, reverting the commit that broke it if needed, and plan to fix it
"properly" for 1.23.0 ;)

-- 
You are receiving this mail because:
You are the assignee for the bug.
You are on the CC list for the bug.
_______________________________________________
Wikibugs-l mailing list
Wikibugs-l@lists.wikimedia.org
https://lists.wikimedia.org/mailman/listinfo/wikibugs-l

Reply via email to